
Figure - Bug #116958
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】后台开启较多APP后，开启任意小窗，上划进入recent界面，小窗仍在原位
2023-03-15 15:07 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-15

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0082.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: 跟116963原因是一样的，都是由于之前的小窗没有删除导致的

Description

【前提条件】

1、设备已开机

2、下载较多的APP

【测试步骤】

1、打开较多的APP

2、上划recent界面

3、在支持小窗应用的窗口选择任意APP

4、重复2、3，观察recent界面

【预期结果】

4、小窗以小窗卡片的形式出现

【实际结果】

4、小窗仍在原位

History

#1 - 2023-03-15 17:17 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

Hi 凯峰

帮助一次解析下，看是否需要recent处理

#2 - 2023-03-22 18:58 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to FIXED

- Root cause set to 跟116963原因是一样的，都是由于之前的小窗没有删除导致的

■ Current conclusion
问题已经解决

■ My analysis

跟116963原因是一样的，都是由于之前的小窗没有删除导致的

■ Submit URL

http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/188512

#3 - 2023-03-22 19:00 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303220131

【验证情况】未后台开启较多APP后，开启任意小窗，上划进入recent界面，小窗正常

#4 - 2023-03-22 19:00 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

logcat.txt 5.01 MB 2023-03-15 CDTS_Test 吴诗雨

20230315-150624.jpg 299 KB 2023-03-15 CDTS_Test 吴诗雨
